Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OptMapInfo Struct Reference

## Data Fields
MinMaxLen | mmd
OptAncInfo | anc
int | value
UChar | map [ONIG_CHAR_TABLE_SIZE]

## Detailed Description

Definition at line 4369 of file regcomp.c.

## Field Documentation

## ◆ anc

OptAncInfo OptMapInfo::anc

Definition at line 4371 of file regcomp.c.

## ◆ map

UChar OptMapInfo::map[ONIG_CHAR_TABLE_SIZE]

Definition at line 4374 of file regcomp.c.

## ◆ mmd

MinMaxLen OptMapInfo::mmd

Definition at line 4370 of file regcomp.c.

## ◆ value

int OptMapInfo::value

Definition at line 4373 of file regcomp.c.

The documentation for this struct was generated from the following file:

- regcomp.c